.text-wrap {
	word-wrap: break-word;
}

.legend_content{
}

.legend-value{
	float: left;
}

.legend-threshold{
	float: right;
}

.article_content{
	position: relative;
	margin-left: auto;
	margin-right: auto;	
}

.article_content a{
	color: #74b412;
}

.row-centered{
	margin-top: 5%;
	margin-bottom: 5%;
	text-align: center;
}

.col-centered{
	display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
}

.col-centered button{
	float: right;
}

.edit_panel{
	float: right;
	margin-top: 2%;
	margin-bottom: 2%;
}

.edit_panel_upper {
	margin-bottom: 2%;
}

.header_left{
	display:inline-block;
	float:left;
}